.MENUTEXT {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 11px; FONT-WEIGHT: normal
}

.MENUTEXT A {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR:#FFCC00 ; FONT-SIZE: 11px; FONT-WEIGHT: normal
}

.MENUTEXT A:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR:#FFFFFF; FONT-SIZE: 11px; FONT-WEIGHT: normal
}